
Redmine - Feature #21416

Hide "status" field from new version form when it is called from modal dialogue from the issue form

2015-12-03 18:17 - Tobias Fischer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When creating a new version from within the issue form field with the modal dialogue, the "status" option should be hidden.

It makes no sense to set this newly created version to "closed" or "locked" because then, it isn't selectable from the isuee form field.

Related issues:

Is duplicate of Redmine - Defect #23377: Don't show "status" field when creat... Closed

History

#1 - 2016-07-19 19:18 - Tobias Fischer

- Status changed from New to Resolved

Can be closed in favor of defect #23377

#2 - 2016-08-18 06:10 - Toshi MARUYAMA

- Is duplicate of Defect #23377: Don't show "status" field when creating a new version added

#3 - 2016-08-18 06:11 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Duplicate
